/*
 Theme Name:   Twenty Twenty Child
 Description:  Gruenderhilfe Theme
 Author:       Yanneck Sprengel
 Author URI:   https://gruenderhilfe24.com/
 Template:     twentytwenty
 Version:      1.0
 Text Domain:  twentytwenty-child
*/

@font-face {
    font-family: 'HomepageBaukasten-Book1';
    src:url('https://gruenderhilfe.eu/wp-content/themes/twentytwenty-child/fonts/HomepageBaukasten-Book1.ttf.woff') format('woff'),
        url('https://gruenderhilfe.eu/wp-content/themes/twentytwenty-child/fonts/HomepageBaukasten-Book1.ttf.svg#HomepageBaukasten-Book1') format('svg'),
        url('https://gruenderhilfe.eu/wp-content/themes/twentytwenty-child/fonts/HomepageBaukasten-Book1.ttf.eot'),
        url('https://gruenderhilfe.eu/wp-content/themes/twentytwenty-child/fonts/HomepageBaukasten-Book1.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

body {
	position: relative;
}

body.custom-background {
    background-color: #ffffff !important;
}

.page.privacy-policy {
	margin-left: 0px !important;
}

.impressum h3, .impressum h4, .impressum h5 {
	color: #767171 !important;
}

h2 {
	color: #59a139;
	text-transform: uppercase;
	font-size: 42px;
}

.cover-text h2 {
	text-transform: none;
}

.cover-text h1, .cover-text h2, .cover-text h3 {
	font-family: sans-serif !important;
	font-weight: 500;
}

.big {
	font-weight: 800 !important;
}

.light-green {
	color: #96c11e !important;
}

h1, h2, h3, h4, h5, h6, p, a, li, .kt-testimonial-content{
	font-family: 'HomepageBaukasten-Book1' !important;
}

p, #site-content a, li {
	color: #767171 !important;
}

.button-main {
	margin-top: 30px;
}

.button-main span {
	padding: 10px 30px !important;
    min-width: 300px;
}

.button-main .kt-btn-inner-text {
	color: #ffffff !important;
	font-size: 18px;
	font-weight: bold;
}

/******** Header Anfang *******/

.semniar-header {
	position: absolute;
	min-width: 100%;
	text-align: center;
	background-color: #4AA106;
	padding: 25px;
	margin-bottom: 0px;
	font-size: 20px;
	font-weight: 400;
	z-index: 9;
	top: -40px;
	color: #ffffff !important;
}

#site-content .semniar-header a {
	color: #ffffff !important;
}

.home #site-content, .page-id-155 #site-content, .page-id-8 #site-content, .page-id-583 #site-content, .page-id-345 #site-content, .page-id-9 #site-content, .home #site-header, .page-id-155 #site-header, .page-id-8 #site-header, .page-id-583 #site-header, .page-id-345 #site-header, .page-id-9 #site-header, .page-id-3 #site-header, .page-id-472 #site-header {
	margin-top: 38px;
}

#site-header {
	padding-bottom: 180px;
	position: absolute;
	width: 100% !important;
	background: rgb(189,182,169) !important;
	background: linear-gradient(180deg, rgba(125,125,125,0.6) 0%, rgba(255,255,255,0) 100%) !important;
}

.header-navigation-wrapper {
	width: 55%;
}

.mobile-nav-toggle {
	position: relative;
}

.menu-modal-inner {
	background: #4AA106 !important;
}

.modal-menu li a, .toggle-text {
	color: #ffffff !important;
	border: 0px !important;
	text-decoration: none !important;
}

.svg-icon polygon {
	fill: #ffffff !important;
}

.toggle-icon {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: 30px !important;
    width: 50px !important;
}

.nav-toggle .toggle-icon .icon-bar {
	display: block;
	width: 50px;
    height: 3px;
    background-color: #ffffff;
}

.toggle-inner {
    display: flex;
    justify-content: center;
    height: auto;
    padding: 10px;
    position: relative;
}

.primary-menu {
	justify-content: space-between !important;
	margin: 0px !important;
}

.primary-menu li {
	margin: 0px !important;
}

.primary-menu li a {
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 15px;
	color: #ffffff  !important;
	font-weight: 600 !important;
}

.primary-menu .current_page_ancestor {
	text-decoration: none !important;
}

.primary-menu li a:hover {
	text-underline-position: under;
	text-underline-offset: 3px;
}

.primary-menu li.current-menu-item > a {
	color: #96c11e !important;
	text-underline-position: under;
	text-underline-offset: 3px;
}

.primary-menu > li > .icon {
	color: #96c11e !important;
}

.primary-menu .menu-seminar a {
	background-color: #96c11e;
	border-radius: 8px;
}

.primary-menu .menu-seminar a:hover {
	background-color: #59a139;
}

.primary-menu .menu-seminar.current-menu-item a, .primary-menu .menu-kontakt.current-menu-item a {
	color: #ffffff !important;
	text-underline-position: under;
	text-underline-offset: 3px;
}

.primary-menu .menu-kontakt a {
	background-color: #59a139;
	border-radius: 8px;
}

.primary-menu .menu-kontakt a:hover {
	background-color: #96c11e;
}

/******** Header Ende *******/

/******** Index Anfang *******/

.header-start {
	margin-top: 0px !important;
}

.alignwide {
	max-width: 168rem !important;
    margin: auto;
    width: calc(100% - 8rem) !important;
}

.cover-text {
	max-width: 1100px !important;
}

.cover-text h3, .cover-text h2 {
	text-align: center;
	color: #ffffff !important;
}

.cover-text h3 .headline-background, .cover-text h2 .headline-background {
	padding: 2px 10px;
	background-color: rgba(189,182,169,0.7);
}

.cover-text .wp-block-column h3:first-child {
	margin: 0px !important;
}

.cover-text .wp-block-column h3:nth-child(2) {
	margin: 5px 0px 30px 0px !important;
}

.start-einleitung {
	margin-top: 150px !important;
	margin-bottom: 200px !important;
	max-width: 80% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.idee-schriftzug {
	position: absolute;
	right: 220px;
    top: 220px;
}

.team-cover {
	margin-bottom: 0px !important;
}

.counter-cover {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.counter-cover .wp-block-image {
	margin-bottom: 0px !important;
}

.counter-cover .wp-block-image img {
	max-width: 80px !important;
}

.counter-cover .kb-count-up-number {
	font-size: 30px !important;
	line-height: 90px;
    font-weight: 600;
    font-family: sans-serif;
    color: #ffffff;
}

.counter-cover .kb-count-up-title {
	margin-top: 0px !important;
	font-weight: 500;
	font-size: 2.1rem !important;
	color: #ffffff !important;
}

.steps {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	background-image: url(https://gruenderhilfe.eu/wp-content/uploads/2023/02/1.png) !important;
	background-repeat: no-repeat;
	background-size: contain;
	background-position-x: 300px;
}

.steps-flex {
	display: flex !important;
}

.step-steps {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	max-width: 65%;
	min-height: 1900px !important;
}

.step-steps h4 {
	color: #59a139;
	font-size: 26px;
	text-transform: uppercase;
	text-decoration: underline;
	text-underline-position: under;
	text-underline-offset: 3px;
	position: relative;
}

.step-steps h4:after {
	content: '';
    position: absolute;
    min-width: 30px;
    min-height: 30px;
    width: 30px;
    background-color: #767171;
    border-radius: 15px;
    top: 3px;
}

.step-weg {
	max-width: 35%;
	position: absolute;
    right: 0px;
    top: 250px;
}

.visible {
  opacity: 1 !important;
  transform: translateY(0px);
}

.foot-steps {
	opacity: 0;
  	transition: all ease-in-out 3s;
 	transform: translateY(150px);
  	height: auto;
  	position: relative;
  	top: -200px;
}

.foot-steps p {
	position: absolute;
}

.foot-steps.visible:after {
	content: '';
    position: absolute;
    min-width: 70px;
    min-height: 200px;
    background-image: url('https://gruenderhilfe.eu/wp-content/uploads/2023/03/schritte.png');
    background-repeat: no-repeat;
    background-size: cover;
    top: -20px;
    right: auto;
    left: -240px;
    opacity: 1;
}

.foot-steps.fs-1 {
	opacity: 0;
  	transition: all ease-in-out 3s;
 	transform: translateY(150px);
  	height: auto;
  	position: relative;
	top: 200px;
}

.foot-steps.fs-1.visible:after {
	top: -50px;
    right: 170px;
}

.geschaeftsidee {
	text-align: left;
    max-width: 860px;
    position: relative;
    left: 380px;
    top: 30px;
}

.geschaeftsidee h4:after {
    left: -80px;
}

.geschaeftsidee a {
	color: #767171;
	font-style: italic;
}

.businessplan {
	left: 0px;
	max-width: 400px; 
	position: relative;
	text-align: right;
	top: 130px;
}

.businessplan h4:after {
	right: -100px;
}

.finanzierung {
	max-width: 735px;
    text-align: right;
    position: relative;
    top: 100px;
    right: -105px;
}

.finanzierung h4:after {
	right: -80px;
}

.gruendung {
	text-align: left;
    margin-top: 190px !important;
    position: relative;
    max-width: 560px;
    left: 875px;
    top: 20px;
}

.gruendung h4:after {
	left: -100px;
}

.management {
	position: relative;
    text-align: right;
    max-width: 545px;
    left: 00px;
    top: 30px;
}

.management h4:after {
	right: -97px;
}

.nachfolge {
	position: relative;
    left: 825px;
    max-width: 740px;
    top: 130px;
}

.nachfolge h4:after {
	left: -125px;
}

.weg-schriftzug {
	position: relative;
	left: 200px;
	top: 10px;
}

.gruendung-cover {
	margin-top: 0px !important;
}

.gruender-schriftzug {
	position: relative;
	left: 220px;
	margin: 0px !important;
}


.storys .kt-testimonial-item-wrap {
	max-width: 100% !important;
}

.storys .kt-testimonial-text-wrap {
	display: flex !important;
	flex-direction: row-reverse !important;
	align-items: center;
}

.storys .kt-testimonial-media-wrap {
	min-width: 30%;
	z-index: 1;
}

.storys .kt-testimonial-content-wrap {
	padding: 40px;
	background-color: #59a139;
	text-align: center;
	margin-right: -140px;
	position: relative;
}

.storys .kt-testimonial-content {
	padding: 10px 40px;
	margin-right: 100px;
	color: #ffffff !important;
}

.faqs .wp-block-kadence-pane {
	margin-bottom: 10px;
}

.faqs .kt-blocks-accordion-title {
	text-transform: none;
	font-weight: 400;
}

.faqs .kt-accordion-panel-inner p {
	color: #ffffff !important;
}

.kontakt-frage {
	margin-top: 100px !important;
}

#social-icons {
	margin-top: 100px;
}

#social-icons svg {
	height: 100px;
	width: 100px;
}

#social-icons svg path {
	fill: #000 !important;
}

.instagram-schriftzug {
	position: relative;
	top: -180px;
	left: 200px;
}

.absolute {
	position: absolute !important;
}

.instagramfeed{
	margin-top: 0px !important;
}

.sbi_btn_text, .sbi_follow_btn a span, .fa-instagram {
	font-size: 18px !important;
	color: #ffffff !important;
}

/******** Index Ende *******/

/******** Leistungen Anfang *******/

.header-leistungen {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.leistungen-cover {
	margin: 0px !important;
}

.leistungen-cover .wp-block-image {
	margin: 0px !important;
}

.leistungen-cover .wp-block-image img {
	max-width: 120px;
	margin: auto;
}

.leistungen-cover p {
	text-align: center;
	margin-top: 5px;
}

#site-content .leistungen-cover p > a {
	color: #59a139 !important;
	text-decoration: none !important;
}

.steps.leistungen {
	background-image: url(https://gruenderhilfe.eu/wp-content/uploads/2023/10/Gruenderhilfe_line.png) !important;
	background-repeat: no-repeat;
	background-size: cover;
	background-position-x: center;
}

.leistungen h4 {
	margin-bottom: 0px !important;
	font-weight: 400;
	color: #59a139 !important;
}

.leistungen h3 {
	margin-top: 5px !important;
	font-weight: 600;
	color: #59a139 !important;
}

.leistungen-flex {
	display: flex;
	justify-content: space-between;
	margin: 100px 0px !important;
}

.leistungen-text, .leistungen-bild {
	width: 48%;
}

.leistungen-bild img {
	margin: auto;
	max-width: 80%;
	transform: rotate(-10deg);
}

.leistungen-schriftzug {
	position: relative;
	transform: rotate(0deg) !important;
}

.leistungen-schriftzug.funken {
    top: -5px;
    left: -140px;
}

.leistungen-schriftzug.knowhow {
    left: -30px;
    top: 0px;
}

.leistungen-schriftzug.finanzprognose {
	left: -180px;
    top: 0px;
}

.leistungen-schriftzug.traum {
	left: 320px;
    top: 150px;
}

.leistungen-schriftzug.traum {
	left: 320px;
    top: 150px;
}

.leistungen-schriftzug.schiff {
	left: -150px;
    top: -20px;
}

.leistungen-schriftzug.null {
	left: 150px;
    top: -30px;
}

#gruendung .leistungen-bild img, #management .leistungen-bild img {
	transform: rotate(10deg);
}

.foot-steps.foot-steps-leistungen-bottom.visible:after {
	content: '';
    position: absolute;
    min-width: 70px;
    min-height: 200px;
    background-image: url('https://gruenderhilfe.eu/wp-content/uploads/2023/03/schritte.png');
    background-repeat: no-repeat;
    background-size: cover;
    top: -200px;
    right: 700px;
    opacity: 1:;
}

/******** Leistungen Ende *******/

/******** Team Anfang *******/

.icons-cover {
	margin-top: 100px !important;
}

.icons-cover h4 {
	text-transform: uppercase;
	color: #ffffff !important;
	text-align: center;
	margin-bottom: 50px;
}

.icons-cover p {
	color: #4aa106 !important;
}

.portfolio-grid {
	margin-bottom: 0px !important;
}

.portfolio-grid-1 {
	margin-top: 0px !important;
}

.portfolio {
	margin-top: 100px !important;
}

.portfolio-l img {
	transform: rotate(-8deg);
}

.portfolio-r img {
	transform: rotate(8deg);
}

.portfolio img, .portfolio-l img, .portfolio-r img {
	max-width: 90%;
	margin: auto;
	transition: 1s;
}

.portfolio:hover img, .portfolio-l:hover img, .portfolio-r:hover img {
	max-width: 100%;
	margin: auto;
}

.partner-logo img {
	margin: auto;
	transition: 0.5s;
	filter: grayscale(100%); /* Standard */
    -webkit-filter: grayscale(100%); /* Webkit */
    filter: url(/elements/grayscale.svg#desaturate); /* Firefox 4-34 */
    filter: gray;  /* IE6-9 */
    -webkit-filter: grayscale(1); /* Old WebKit */
}

.partner-logo-1 img {
	margin: auto;
	transition: 0.5s;
	opacity: 0.5;
}

.partner-logo:hover img {
	margin: auto;
	filter: grayscale(0%); /* Standard */
    -webkit-filter: grayscale(0%); /* Webkit */
    filter: url(/elements/grayscale.svg#desaturate); /* Firefox 4-34 */
    filter: none;  /* IE6-9 */
    -webkit-filter: grayscale(0); /* Old WebKit */
}

.partner-logo-1:hover img {
	margin: auto;
	opacity: 1;
}

/******** Team Ende *******/

/******** Steckbrief Anfang *******/

#post-583 .alignwide.portfolio-grid {
	margin-top: 20px !important;
}

.page-id-583 .footer-nav-widgets-wrapper {
	margin-top: 200px !important;
}

.no-margin {
	margin: 0px auto !important;
}

.bild-overflow {
	position: relative;
	margin-bottom: -150px !important;
	z-index: 4;
}

.steckbrief-einleitung {
	margin-top: 250px !important;
	margin-bottom: 50px !important;
}

.steckbrief-start {
	margin-bottom: 0px !important;
}

.steckbrief-start h4 {
	color: #59a139;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 0px !important;
    text-align: center;
}

.steckbrief-start h2 {
	color: #59a139;
    text-transform: uppercase;
    font-size: 42px;
    margin-top: 0px !important;
    text-align: center;
}

.steckbrief-flex {
	margin-bottom: 0px !important;
}

.steckbrief-bild {
	position: absolute !important;
    right: 0px;
}

.steckbrief-text h3 {
	color: #59a139;
}

.reverse img {
	transform: rotate(10deg);
}

.steckbrief {
	background-color: #97C11E;
	padding: 40px;
	min-width: 60%;
}

.steckbrief strong {
	text-transform: uppercase;
}

.steckbrief p, .steckbrief h3, #site-content .steckbrief a {
	color: #ffffff !important;
	text-align: left;
}

.steckbrief h3 {
	margin-top: 0px !important;
	margin-bottom: 30px !important;
}

.steckbrief-tipp {
	text-align: center;
}

.steckbrief-tipp h3 {
	margin-top: 0px !important;
	color: #ffffff !important;
}

.steckbrief-tipp p {
	color: #ffffff !important;
}

.steckbrief-social-media {
	max-width: 50%;
	margin: auto;
}

.steckbrief-tipp .wp-container-29 {
	margin-bottom: 0px !important;
}

.weitere-projekte {
	text-align: center;
}

.weitere-projekte h3 {
	color: #59a139;
	margin-bottom: 60px !important;
}

/******** Steckbrief Ende *******/

/******** Live Seminar Anfang *******/

.info-cover .alignfull {
	padding: 0px !important;
}

.info-cover h3, .info-cover li {
	color: #ffffff !important;
}

.info-cover .wp-block-kadence-iconlist {
	margin-top: 0px !important;
	margin-bottom: 10px !important;
}

.info-cover .wp-block-kadence-iconlist li {
	margin-left: 0px !important;
}

.seminare-fragen {
    border-width: 1px;
    border-color: rgb(237, 237, 237);
    border-style: solid;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 10px 51px 3px;
    padding: 27px 25px 18px;
    min-height: 0px;
    max-width: 400px;
    margin-left: auto;
}

.seminare-fragen .wp-block-heading {
	margin-top: 0px !important;
	color: #767171 !important;
}

.seminare-fragen .wp-block-kadence-iconlist {
	margin: 0px !important;
}

.wp-block-kadence-iconlist .wp-block-kadence-listitem {
	margin-left: 0px !important;
}

.wpcf7 input {
	border-color: #97C032;
}

.flex-kontakt {
	display: flex;
	justify-content: space-between;
	gap: 20px;
}

.wpcf7-checkbox .wpcf7-list-item {
	display: block !important;
}

.wpcf7-checkbox input {
	margin-right: 5px;
}

.wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
	font-size: 20px;
}

.wpcf7-form-control.wpcf7-select {
	padding: 1.5rem 1.8rem;
    border-color: #97c032;
    color: #767171 !important;
    font-size: 1.6rem;
    width: 49%;
}

.wpcf7-form-control-wrap, .wpcf7-form-control.wpcf7-textarea {
	border-color: #97c032 !important;
}

.wpcf7-submit {
	background: #97C032 !important;
}

.seminare-feedback .kt-testimonial-content-wrap {
	background-color: #f6f6f6;
    color: #97c032;
    text-align: left;
    padding: 25px;
}

.seminare-feedback .kt-testimonial-content-wrap:after {
	content: '';
    min-width: 30px;
    min-height: 30px;
    transform: rotate(45deg);
    background-color: #f6f6f6;
    position: absolute;
}

.seminare-feedback .kt-testimonial-meta-wrap {
	justify-content: flex-start;
}

.seminare-feedback .kt-svg-testimonial-icon svg {
	fill: #97C032 !important;
}

.seminare-feedback .kt-testimonial-meta-name-wrap {
	color: #97C032 !important;
}

.flex-kontakt.high {
	max-height: 50px;
}

.flex-kontakt div {
	width: 50%;
}

.bueros {
	padding: 0px !important;
	gap: 0px !important;
	text-align: center;
	margin-bottom: 0px !important;
}

.bueros h3 {
	color: #97c032 !important;
}

.bueros p {
	color: #ffffff !important;
}

.hamburg, .ahrensburg {
	overflow: hidden;
	margin-bottom: 0px !important;
}

.hamburg img, .ahrensburg img {
	scale: 1.2;
	transition: 1s;
}

.hamburg:hover img, .ahrensburg:hover img {
	scale: 1;
	opacity: 0.9;
}

#post-472, #post-3 {
  margin-top: 40px;
}

.page-id-472 #site-header, .page-id-3 #site-header, .page-id-1186 #site-header {
  top: 40px;
}

.page-id-472 .semniar-header, .page-id-3 .semniar-header {
  top: 0px;
}

/******** Live Seminar Ende *******/

/******** Footer Anfang *******/

.footer-cover {
	margin-bottom: 0px !important;
}

.footer-nav-widgets-wrapper {
	margin-top: 0px !important;
}

#site-footer {
	padding-top: 0px !important;
}

#site-footer, .footer-nav-widgets-wrapper {
	background-color: #59a139 !important;
}

#site-footer .section-inner, .footer-nav-widgets-wrapper .section-inner {
	max-width: 168rem !important;
	margin: auto;
}

.footer-widgets-outer-wrapper {
	border: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 50px !important;
}

.footer-logo {
	margin-top: 0px !important;
}

#menu-footermenue {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    gap: 20px 0px;
}

#menu-footermenue li {
	margin: 0px !important;
}

#menu-footermenue li a {
	color: #ffffff !important;
	padding: 15px 0px !important;
	font-size: 18px !important;
	font-weight: 400 !important;
}

#menu-footermenue .menu-background a {
	background-color: #96c11e !important;
	padding: 15px !important;
	border-radius: 8px !important;
}

.footer-copyright, .to-the-top, .footer-copyright a {
	color: #ffffff !important;
}

.counter-cover .header-text {
	flex-wrap: nowrap !important;
    margin-left: auto;
    margin-right: auto;
    width: 100% !important;
}

/******** Footer Ende *******/

@media (max-width: 390px) {
	
	.weitere-projekte .alignwide.leistungen-text  {
		max-width: 100% !important;
		width: 100% !important;
	}

}


@media (max-width: 390px) {
	
	h2 {
		font-size: 24px !important;
	}

	.counter-cover .kb-count-up-title, #site-content .leistungen-cover p > a {
		font-size: 12px !important;
	}

}

@media (min-width: 390) and (max-width: 450px) {

	.counter-cover .kb-count-up-title, #site-content .leistungen-cover p > a {
		font-size: 14px !important;
	}

}

@media (max-width: 450px) {

	h2 {
		font-size: 28px;
	}

	#menu-footermenue li#menu-item-398 {
		margin-top: 10px !important;
		margin-bottom: 20px !important;
	}

	.button-main .kt-btn-inner-text {
    	color: #ffffff !important;
    	font-size: 14px;
	}

	.steckbrief-start {
		margin: 0px !important;
		width: 100% !important;
	}

	.steckbrief-start h2 {
		font-size: 30px;
	}

	.counter-cover .kb-count-up-number {
    	font-size: 25px !important;
    	line-height: 40px !important;
	}

	.geschaeftsidee, .step-weg, .step-weg .has-text-align-right, .businessplan, .finanzierung, .gruendung, .management, .nachfolge, .step-steps {
		text-align: center !important;
	}

	.idee-schriftzug {
		display: none;
	}

	.storys {
		margin-left: 0px;
		margin-right: 0px;
		width: 100% !important;
	}

	.wp-block-kadence-iconlist.kt-svg-icon-list-items345_f35ea3-0d ul.kt-svg-icon-list .kt-svg-icon-list-single {
		min-width: 35px;
    	min-height: 35px;
	}

	.wp-block-kadence-iconlist.kt-svg-icon-list-items345_7d3da3-1e ul.kt-svg-icon-list .kt-svg-icon-list-single {
		min-width: 40px;
		min-height: 40px;
	}

	#menu-footermenue li {
		min-width: 100% !important;
	}

}

@media (max-width: 525px) {

  h2 {
    font-size: 2.5rem !important;
  }

    #post-472, #post-3 {
    margin-top: 120px !important;
  }

  .page-id-472 #site-header, .page-id-3 #site-header {
    top: 70px;
  }

	.home #site-content, .page-id-155 #site-content, .page-id-8 #site-content, .page-id-583 #site-content, .page-id-345 #site-content, .page-id-9 #site-content, .home #site-header, .page-id-155 #site-header, .page-id-8 #site-header, .page-id-583 #site-header, .page-id-345 #site-header, .page-id-9 #site-header, .page-id-3 #site-header, .page-id-472 #site-header {
		margin-top: 50px;
	}

  .counter-cover .header-text {
    gap: 15px;
  }

  .counter-cover .kb-count-up-title {
    font-size: 1.5rem !important;
  }

	.semniar-header {
		top: -60px;
	}

	.leistungen-text {
		width: 100% !important;
	}

	.leistungen-bild {
		width: 100%;
	}

	.storys .kt-testimonial-content-wrap .kt-testimonial-content {
		font-size: 50% !important;
	}

	.steckbrief-flex .steckbrief-bild {
		right: auto !important;
		bottom: auto !important;
		position: relative !important;
	}

	.leistungen-cover.steckbrief-tipp {
		min-height: auto !important;
	}

	.steckbrief-bild img {
    	max-width: 100% !important;
	}

  .wpcf7 p, .wpcf7-checkbox input {
    margin-bottom: 0px !important;
  }

  .wpcf7 input {
    margin-bottom: 10px !important;
  }

	.flex-kontakt {
		flex-wrap: wrap !important;
    gap: 0px;
	}

	.flex-kontakt div {
		min-width: 100% !important;
	}

  .flex-kontakt.high {
    max-height: none;
  }

}

@media (max-width: 699px) {

	.leistungen-cover .alignwide {
		margin-left: 0px;
		margin-right: 0px;
		padding: 0px !important;
		width: 100% !important;
	}

	.bild-overflow {
		margin-bottom: auto !important;
	}

	.portfolio {
		margin-top: 0px !important;
	}

	.anmeldung-einleitung {
		margin-top: 50px;
	}

	.anmeldung-einleitung .wp-block-columns.alignwide {
		width: 100% !important;
	}

	.footer-widgets-wrapper {
		padding-bottom: 40px;
	}

	#social-icons svg {
		height: 50px;
		width: 50px;
	}

  #post-472, #post-3 {
  margin-top: 80px;
}


}

@media  (max-width: 781px) {

	.hamburg, .ahrensburg {
		margin-top: 0px;
	}

	.gruender-schriftzug {
		left: 0px;
		max-width: 200px;
	}

	.kt-testimonial-item-wrap {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.storys .kt-testimonial-content-wrap, .storys .kt-testimonial-content {
		margin-right: auto !important;
	}

	.storys .kt-testimonial-content {
		padding: 0px;
	}

	.storys .kt-testimonial-text-wrap {
		flex-wrap: wrap;
		justify-content: center;
	}

	.storys .kt-testimonial-media-wrap {
		position: relative;
    	top: 40px;
	}
}

@media  (min-width: 525px) and (max-width: 888px) {

	.home #site-content, .page-id-155 #site-content, .page-id-8 #site-content, .page-id-583 #site-content, .page-id-345 #site-content, .page-id-9 #site-content, .home #site-header, .page-id-155 #site-header, .page-id-8 #site-header, .page-id-583 #site-header, .page-id-345 #site-header, .page-id-9 #site-header, .page-id-3 #site-header, .page-id-472 #site-header {
		margin-top: 50px;
	}

	.semniar-header {
		top: -50px;
	}

}

@media  (min-width: 525px) and (max-width: 910px) {

	.leistungen-text {
		width: 65%;
	}

	.leistungen-bild {
		width: 35%;
		position: relative;
		left: -25px;
	}

}

@media  (max-width: 910px) {

	.header-start .cover-text {
		margin-top: 100px !important;
	}

	.cover-text {
		width: 100% !important;
		margin-left: 0px;
		margin-right: 0px;
		max-width: 100% !important;
	}

	.wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container {
		max-width: 100%;
		width: 100%;
	}

	.steps.leistungen {
		background-image: none !important;
	}

	.steps.leistungen .alignwide {
		max-width: 100% !important;
	    width: 100% !important;
	    margin: auto;
	}

	.leistungen-flex {
		flex-wrap: wrap;
		margin: 30px 0px !important;
	}

	.leistungen-schriftzug.finanzprognose, .leistungen-schriftzug.funken, .leistungen-schriftzug.traum, .leistungen-schriftzug.schiff, .leistungen-schriftzug.null {
		left: 20px !important;
	}

	.steckbrief {
		min-width: 100%;
		max-width: 100%;
	}

	.steckbrief-einleitung .wp-block-columns.alignwide {
		max-width: 100% !important;
		width: 100% !important;
	}

	.steckbrief-bild {
		position: absolute !important;
	    width: 100%;
	    left: auto;
	    bottom: -8%;
	    right: -150px;
	}

	.steckbrief-bild img {
		max-width: 50%;
	}

	.steckbrief-social-media {
		width: 100%;
		min-width: 100%;
		margin: auto !important;
		flex-wrap: nowrap !important;
	}

	.leistungen-cover.steckbrief-tipp {
		margin-bottom: 50px !important;
	}

}

@media (max-width: 1000px) {

	#site-header {
		z-index: 9;
	}

	.header-titles-wrapper {
		width: 100% !important;
    	justify-content: space-between !important;
	}

	.weg-schriftzug, .instagram-schriftzug {
		display: none !important;
	}

	.leistungen-schriftzug.finanzprognose, .leistungen-schriftzug.funken, .leistungen-schriftzug.traum, .leistungen-schriftzug.schiff, .leistungen-schriftzug.null {
		left: -100px;
	}

}

@media (max-width: 1250px) {

	.header-start, .header-leistungen {
		min-height: 600px !important;
	}

	.start-einleitung {
		margin-top: 50px !important;
	}

	.steckbrief-einleitung {
		padding-top: 150px !important;
	}

	body:not(.page-id-7) .start-einleitung {
		margin-bottom: 50px !important;
	}

	.counter-cover .kb-count-up-number {
		font-size: 40px;
		line-height: 60px;
	}

	.counter-cover .kb-count-up-title, #site-content .leistungen-cover p > a {
		font-size: 18px;
	}

	.header-titles-wrapper {
		width: 25%;
	}

	.site-logo {
		margin-left: 0px !important;
	}

	.site-logo img {
		height: auto !important;
	}

	.header-navigation-wrapper {
		width: 75%;
	}

	ul.primary-menu {
		font-size: 16px;
	}

	.primary-menu li a {
		padding: 10px;
	}

	.weg-schriftzug {
	    position: absolute;
	    left: 304px;
	    top: 310px;
	}	

	.idee-schriftzug {
	    position: absolute;
	    left: 50%;
	    top: 90%;
	}

	.steps {
		background-image: none !important;
	}

	.step-steps {
		min-height: auto !important;
	}

	.foot-steps {
		display: none;
	}

	.steps-flex {
		flex-wrap: wrap-reverse;
	}

	.geschaeftsidee, .step-weg, .businessplan, .finanzierung, .gruendung, .management, .nachfolge, .step-steps {
		max-width: 100%;
		top: auto;
		left: auto;
		right: auto;
		position: relative;
		margin: 40px 0px !important;
	}

	.geschaeftsidee {
		margin-top: 0px !important;
	}

	.instagram-schriftzug {
	    position: relative;
	    top: -180px;
	    left: 40px;
	    max-width: 260px;
	}

	.footer-widgets.column-one {
		width: 30% !important;
	}

	.footer-widgets.column-two {
		width: 70% !important;
	}

}


@media (min-width: 1250px) and (max-width: 1600px) {

	.steps {
		background-position-x: 150px; 
	}

	.foot-steps.visible:after {
		left: -180px;
	}

	.geschaeftsidee {
		left: 235px;
	}

	.step-weg {
		right: 20px;
	}

	.businessplan {
		top: 190px;
	}

	.finanzierung {
		max-width: 700px;
		top: 200px;
    	right: 0px;
	}

	.gruendung {
		top: 50px;
		left: 700px;
	}

	.management {
		left: 20px;
		top: 35px;
	}

	.nachfolge {
		left: 605px;
	}

}